#test {border:1px solid #000;}
body, td, th, h1, h2, h3, h4, b {color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
body {background-color:#2B5796;margin:3px;}
a {color:#9EC2DD;font-family:Verdana, Helvetica, sans-serif}
a:hover {color: #fff}
h1 {color:#83A5D6;font-size:16px;}
h2 {color:#fff;font-size:14px;}
h3 {color:#fff;font-size:12px;margin-bottom:0;}	
.white {color: #fff;}
.white_hd {color: #fff;font-size: 16px;padding-top:8px;}
.blue {color: #1C4279;}
.catalog {font: bold 12px Tahoma, sans-serif;padding:12px;}

#catnew td {padding:7px; margin:0; border-bottom:1px #bbb solid; vertical-align:top;font: bold 12px Tahoma, sans-serif;}
#catnew b {color: #eee;font-size:14px;}
#catnew a {color: #eee;}
#catnew a:hover {text-decoration:none;}
#catnew span {font-family:Verdana, Helvetica, sans-serif; font-size:11px; color:#9EC2DD}
#catnew div {padding:3px 0 3px 30px}
#catnew h2 {margin:2px}

.cat {border-right:1px solid #6288B3;font-size:12px;padding-top:12px;padding-right:9px;padding-left:2px;}
.cat b {color:#9EC2DD;}
.ctg_name {font-size:15px;}	
.cat-desc {padding: 8px; color: #22467B}
.cat-desc h3 {color: #32568B}
.cat-desc a {color: #22467B}
.cat-desc a:hover {text-decoration:none}
.cat-desc b, .cat-desc strong {color: #32568B}


.content {background-color:#264E88;border:1px solid #355F9B;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.content img {border:2px solid #4F93CF;float:left;margin:5px 0;display:block;}
DIV.cont {color: #9EC2DD; text-align: right; width: 780px; padding: 5px;}
.menu_home {color: #9EC2DD; width: 780px; padding: 7px; padding-right:90px}
.menu_home div {display: inline;}
.menu_home A {margin: 0 10px; font-size:12px}
DIV.cont3 {width:450px;float: left;}
DIV.cont2 {text-align: right; padding-right:135px}
DIV.cont2 A {margin: 0 10px;}

.date {color:#83A5D6;font-size:20px;text-align:left;width:30px;float:left;margin-top:2px;margin-right:12px;margin-right:0;line-height: 15px;}
.dateh {padding-left:12px;width:420px;width:440px;margin: 0;font-size:12px;}
.dates {color:#83A5D6;font-size:10px;vertical-align:top;letter-spacing: -1px;}
.vline {border-left:3px solid #6689BD;}
.hiway {margin-top:2px;margin-left:37px;width:225px;}
.inp {background-color:#fff;border:1px solid #5896DB;padding-left:3px;width:250px;}
.inpbut {background-color:#669ACC;border:1px solid #669ACC;color:#CCDBEE;cursor:pointer;margin-top:3px;}
.menu, .menucur {font-family:Verdana, Helvetica, sans-serif;font-size:12px;margin-left:22px;}
.menu UL {padding: 0 0 0 5px;color:#9EC2DD; margin:0}
.menu A {font-size:12px;color:#9EC2DD;text-decoration:none;}
.menu A:hover {text-decoration:underline;}
.menucur {color:#9EC2DD;}
.menu:hover, .menuh:hover {text-decoration:underline;}
.menuh, .menuhcur {background:url("/i/mbul.gif") top left no-repeat;color:#9EC2DD;font-family:Verdana, Helvetica, sans-serif;font-size:12px;padding-left:10px;text-decoration:none;}
.menuhcur {color:#8C9BB0;}
.newmenu {padding:15px 0 15px 20px;}
.newmenu a {font-size:14px;color:#aEd2eD;text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
.newmenu div {font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.newmenu a:hover {color:#eee;text-decoration:underline;}
.newmenu div {padding:2px 7px; margin:0;background:url("/i/mbul.gif") left no-repeat;}
#menu2 {background:none}
#menu2 UL {padding: 0 0 2px 12px; color:#9EC2DD;margin:0}

.nobd {border:0px;margin:0px;padding:0px;}
.nobd img {border:0px;display:inline;float:none;margin:0px;padding:0px;}
.nolink {color:#83A5D6;font-size:11px;}
.rmenu {background:#274B80 url("/i/bg_rmenu.gif") right top repeat-y}
.wh {color:#fff;font-size:11px;}
.new {font-family:Verdana, Helvetica, sans-serif; font-size:11px;}
.new IMG {border:0}	
.g_line {padding-bottom:3px;}
#ctg_name_id {padding-top:5px;}
#bgmid {background: url("/i/bg_mid.gif") top right repeat-y}
#bgmidbot {	background: url("/i/bg_midbot.gif") bottom left no-repeat}
#bgtop {background: url("/i/bg_top.gif") repeat-x}
#bgtopend {background: url("/i/bg_topend.gif") no-repeat}
#bguhead {background: #1C4279 url("/i/bg_uhead.gif") no-repeat;height:58px;width:100%}
#dblue {background-color:#1C4279;}
#f11 {font-size:11px;}
#head {font-size:18px;padding: 25px 0 0 40px;text-transform:uppercase;}
#nund {text-decoration:none;}
#plef25 {padding-left:25px;}
.c-instab {background-color:#264E88;border-bottom:1px solid #6288B3;margin-top:8px;margin-bottom:8px;border-right:1px solid #6288B3;}
.c-instab th {border-top:1px solid #6288B3;color:#264E88;font-weight:normal;text-align:left;}
.c-instab td {border-top:1px solid #6288B3;}

/*таблица*/
.instab {background-color:#1C4279;border-bottom:1px solid #355F9B;margin-top:8px;margin-bottom:8px;}
.instab th {border-top:1px solid #355F9B;color:#9EC2DD;font-weight:normal;text-align:left;}
.instab td {border-top:1px solid #355F9B;}

.markword {color: red;font-weight: bold;}